WordPress.org

Making WordPress.org


Ignore:
Timestamp:
09/24/2017 01:28:47 PM (3 years ago)
Author:
SergeyBiryukov
Message:

Browse Happy API: Mark versions of Opera earlier than 12.18 as insecure.

Add Opera 12.18 user-agent string to test data.

Fixes #3161.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • sites/trunk/api.wordpress.org/public_html/core/browse-happy/1.0/browsers.php

    r5949 r5961  
    2020        'Chrome'            => '18', // Lowest version at the moment (mobile)
    2121        'Firefox'           => '16',
    22         'Opera'             => '12.11',
     22        'Opera'             => '12.18',
    2323        'Safari'            => '5',
    2424        'Internet Explorer' => '11',
Note: See TracChangeset for help on using the changeset viewer.